org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Interface SelectionBasedAction.ActionRunnable

Enclosing class:
  SelectionBasedAction<S>

    public static interface SelectionBasedAction.ActionRunnable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `adjustAction()`
`void` `run(Shell shell, IWorkbenchPart workbenchPart)`

### Method Detail

#### adjustAction

    void adjustAction()

#### run

    void run(Shell shell,
             IWorkbenchPart workbenchPart)